POST
/v1/mgmt/list/ip/addAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
id*string
Length
1 <= length <= 254ips*array<string>
string
Items
1 <= itemsAdd one or more IPs to an existing IP list
curl -X POST "https://api.descope.com/v1/mgmt/list/ip/add" \ -H "Content-Type: application/json" \ -d '{ "id": "string", "ips": [ "string" ] }' Was this helpful?
Validate JWT Template POST
Dry-run validate a JWT template without saving. Pass either an inline `template` payload (to validate before create/update) or an existing `id` (to lint a saved template). Returns a list of `ValidationIssue`s — empty list means valid.
Add Texts to List POST
Add one or more text items to an existing text list